Forums GAMERGEN

DSi V1.3E + R4i

DSi V1.3E + R4i

Message non lupar chtifrancis » 30 Déc 2009, 21:34

Bonjour ,

Je viens de recevoir ma carte R4i Upgrade Revolution for DS acheté sur www.R4I-SDHC.com.

Il y a marqué V1.4 dessus (dans une étoile jaune.) J'utilise le kernell v1.14b du 18/12/2009 (le dernier dispo sur le site).

Le shell se lance bien mais quand je lance un jeu (.nds) j'ai tout des lignes de code dans l'écran du haut dont :

Detected ROMID! BAMP
BootROM.CPP:196 Boot8rom8eXECUTE:
#10005: Not support commercial NDSROM file

Application halted



Bref impossible de lancer un jeu. C'est parce que mon firmware DS est en 1.3E au lieu de 1.4 ???
Peu-on le mettre à jour ?

Merci pour votre aide.
chtifrancis Gamer Débutant
Messages: 5
Inscription: 30 Déc 2009, 21:13

Re : DSi V1.3E + R4i

Message non lupar chtifrancis » 30 Déc 2009, 22:17

Je viens d'upgrader la DSi en V1.4E...toujours pareil.....j'y comprend rien....
chtifrancis Gamer Débutant
Messages: 5
Inscription: 30 Déc 2009, 21:13

Re : DSi V1.3E + R4i

Message non lupar ramiro » 30 Déc 2009, 22:51

qu'est-ce que tu utilises comme SD ?
Avatar de l’utilisateur ramiro Gamer Maitre
Gamer Maitre
Messages: 329
Inscription: 19 Sep 2009, 20:12
Pays: France
Sexe: Homme

Re : DSi V1.3E + R4i

Message non lupar chtifrancis » 30 Déc 2009, 23:13

Kingston mais ca marche. Il suffisait de mettre les jeux à la racine et de cliquez su le bouton GAME.
Bref il y avait pas besoin d'upgrader le firmware en V1.4....

I'm bad....very bad....
chtifrancis Gamer Débutant
Messages: 5
Inscription: 30 Déc 2009, 21:13


 

Retourner vers Discussions diverses